%define upstream_name	 Net-IP-Match-Regexp
%define upstream_version 1.01

%global __requires_exclude perl\\(re\\)

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Efficiently match IP addresses against IP ranges via regexp
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch

%description
This module allows you to check an IP address against one or more IP
ranges.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%files
%doc README CHANGES
%{perl_vendorlib}/Net
%{_mandir}/man3/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.10.0-8pclos2017
- rebuild against updates

